@charset "UTF-8";
/* CSS Document */

/*********************************************************/
/*  General style                                        */
/*********************************************************/

body {
	font-family: 'BentonSans', Helvetica Neue, sans-serif;
	font-size: 14px !important;
	font-weight: 300;
	color: #333333;
	/* background-color: #ecedee; */
	background-color: #f9f9f9;
}
a {
	color: #00175a;
	/*color: #006fcf;*/
}
a:hover {
	color: #1068a5;
	/*color: #006fcf;*/
	text-decoration: underline;
}
b, strong {
	font-weight: 600;
}
.btn {
}
.btn.btn-lg {
	padding: .7rem 1rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .3rem;
}
.btn-white {
	background-color: #ffffff;
	border: solid 1px  #ffffff;
	font-weight: 300;
}
.btn-white.line {
	background-color: transparent;
	border: solid 1px  #ffffff;
	font-weight: 300;
	color: #ffffff;
}
.font-white {
	color: #ffffff;
}
.btn-primary {
	background-color: #00175a;
	border-color: #00175a;
	padding: .5rem 1rem;
}
.btn-primary:hover {
	background-color: #1068a5;
}

/*********************************************************/
/*  Sticky menu                                          */
/*********************************************************/

#sticky-menu {
	width: 100vw;
	margin-top: -32.5px;
	z-index: 1;
	position: absolute;
}
#sticky-menu .sticky-menu-inner {
	background-color: #ffffff;
	border-radius: .3rem;
	border: 1px solid #d9d9d6;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
}
#sticky-menu .sticky-menu-inner table td {

}
#sticky-menu .sticky-menu-inner table {
	width: 100%;
}
#sticky-menu .sticky-menu-inner table td {
	/* width: 16.67%; */
	text-align: center;
	border-right: 1px solid #d9d9d6;
	font-weight: 600;
	cursor: pointer;
	vertical-align: middle;
	color: #333333;
	transition: .45s;
}
#sticky-menu .sticky-menu-inner table td:hover {
	background-color: #eaeaea;
	color: #00175a;
}
#sticky-menu .sticky-menu-inner table td a {
	text-decoration: none;
	color: inherit;
	cursor: pointer;
	display: block;
	padding: 20px 10px;
}
#sticky-menu .sticky-menu-inner table td:hover a {

}
#sticky-menu .sticky-menu-inner table td.active {

}
#sticky-menu .sticky-menu-inner table td.active a {
	color: #00175a;
}
#sticky-menu .sticky-menu-inner table td:last-child {
	border-right: none;

}
#sticky-menu.following {
	position: fixed;
	top: 35px;
	z-index: 100;
}

/*********************************************************/
/*  Hero slider                                          */
/*********************************************************/

#panel-hero {max-width: 100vw;position: relative;}
#panel-hero .panel-hero-inner {
	background-color: #00175a;
}
.slide-item {
	padding: 3.5rem 0rem 4rem;
}
.slide-item .card-image {
	width: 100%;
	max-width: 400px;
	margin: auto;
	margin-bottom: 20px;
	display: block;
}
.slide-item .title {
	font-weight: 100;
	font-size: 2.1rem;
}
.slide-item .sub-title {
	font-weight: 600;
	font-size: 1.4rem;
}
.slide-item .check-list {
}
.slide-item .check-list li {
	background-image: url(../img/icons/check-white.svg);
	background-repeat: no-repeat;
	background-position: top 2px left 0px;
	padding-left: 19px;
	background-size: 11px;
}
.slide-item .key-list {
	border: solid 1px #ffffff;
	padding: 1.5rem 1.5rem .5rem;
	border-radius: .3rem;
}
.tbl-sub-links {
	width: 100%;
}
.tbl-sub-links td {
	text-align: center;
}
.tbl-sub-links .btn {
	color: #ffffff;
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
}
.tbl-sub-links .btn.noicon:after {
	display: none;
}

/*********************************************************/
/*  Hero slider                                          */
/*********************************************************/

#homepage-slider {
	position: relative;
}
#homepage-slider .homepage-slider-item {
	background-size: cover;
	background-position: center;
}
#homepage-slider .homepage-slider-item .item-inner {
	height: 540px;
}
#homepage-slider .homepage-slider-item .item-inner:before {
	/*content: "";*/
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.1);
}
#homepage-slider .homepage-slider-item .item-inner .div-txt {
	position: absolute;
	left: 400px;
	top: 130px;
	max-width: 500px;
}
#homepage-slider .homepage-slider-item .item-inner .div-txt h1 {
	color: #006fcf;
	/*color: #ffffff;*/
	font-weight: 300;
	line-height: 1.2;
	position: relative;
	font-size: 2.2rem;
}
#homepage-slider .homepage-slider-item .item-inner .div-txt p {
	color: #006fcf;
	/*color: #ffffff;*/
	font-size: 1.3rem;
	position: relative;
	margin-bottom: 20px;
	line-height: 1.3;
	font-weight: 400;
}
#homepage-slider .homepage-slider-item .item-inner .div-txt .btn-white {
	/* color: #ffffff; */
	color: #006FCF;
	background-color: #fff;
	width: 160px;
}
#homepage-slider .owl-nav {
	position: absolute;
	bottom: 45px;
	left: Calc(50vw - 40px);
}
#homepage-slider .owl-nav > div {
	width: 30px;
	height: 30px;
	background-color: rgba(51, 51, 51, 0.5);
	text-align: center;
	vertical-align: middle;
	padding: 8px;
	float: left;
	border-radius: 100%;
	margin: 0 5px;
	transition: .45s;
}
#homepage-slider .owl-nav > div:hover {
	background-color: #006FCF;
	/*background-color: rgba(51, 51, 51, 0.7);*/
}
#homepage-slider .owl-nav > div i {
	color: #ffffff;
}
#homepage-slider .owl-nav .owl-prev {
}
#homepage-slider .owl-nav .owl-next {
}

/*cards section*/
.tiles-cards {

}
.tiles-cards .tile-card-item {
	margin-bottom: 20px;
	padding-top: 20px;
}
.tiles-cards .tile-card-item img {
	display: block;
	width: 100%;
	margin: auto;
	max-width: 250px;
}
.tiles-cards .tile-card-item span {
	font-weight: 300;
	text-align: center;
	display: block;
	font-size: 1rem;
	margin-top: 10px;
	line-height: 1.4;
}
.section-cta {
	background-color: #ffffff;
	margin: 40px 0;
	padding: 50px 0;
}

/*offers tiles*/
.tiles-offers {

}
.tiles-offers .offer-tile-item {
	
}
.tiles-offers .offer-tile-item .img {
	height: 220px;
	background-size: cover;
	background-position: center;
}
.tiles-offers .offer-tile-item .txt {
	display: block;
	text-align: center;
	font-size: 1rem;
	padding: 20px;
	color: #006fcf;
	font-weight: 300;
}
.tiles-offers .offer-tile-item .btn {
	width: Calc(100% - 40px);
	margin: 0 20px 20px;
}
.easy-card .tiles-offers .content-box {
	padding: 0px;
	overflow: hidden;
}

/*login form*/
#form-homepage-login {
	background-color: rgba(255,255,255,0.9);
	padding: 1.7rem;
	border-radius: .3rem;
	color: inherit;
	position: absolute;
	z-index: 99;
	top: Calc(50% - 170px);
	left: 40px;
	max-width: 330px;
	border: 1px solid #d9d9d6;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
}
#form-homepage-login .row {
	margin-left: -6px;
	margin-right: -6px;
}
#form-homepage-login .row [class*=col-] {
	padding-left: 6px;
	padding-right: 6px;
}
#form-homepage-login small {
	line-height: 1.4;
	display: block;
	font-size: 10px;
	padding-top: 10px;
}
#form-homepage-login p a {
	color: inherit;
	text-decoration: none;
	font-weight: 500;
	color: #00175a;
}
#form-homepage-login .form-group {
	margin-bottom: 15px;
}
#form-homepage-login .form-check-input {
	line-height: 1;
	margin-top: 4px;
	border-radius: 0px;
}
#form-homepage-login .form-check-label a {
}
#form-homepage-login select {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
}
#form-homepage-login .form-control,
#form-homepage-login .form-control:focus,
#form-homepage-login .form-control:active {
	font-size: 14px;
	border-radius: 0px;
	padding: 0px 10px 0px;
	border: solid 1px #000000;
	outline: none;
	box-shadow: none;
	height: 39px;
}
#form-homepage-login select.form-control {
	height: auto!important;
	background-image: url(../img/select-arrows.png);
	background-repeat: no-repeat;
	background-position: right 3px center;
	min-height: 39px;
}
.btn,
.btn:focus,
#form-homepage-login .btn:active {
	border: none;
	outline: none;
	box-shadow: none;
	font-size: 15px;
	font-weight: normal;
	height: 40px;
	transition: .65s;
	cursor: pointer;
}
#form-homepage-login .btn.btn-success:not(:disabled):not(.disabled).active,
#form-homepage-login .btn.btn-success:not(:disabled):not(.disabled):active,
#form-homepage-login .btn.btn-success {
	background-color: #006FCF;
	border: none!important;
	outline: none!important;
	box-shadow: none!important;
}
#form-homepage-login .btn.btn-success:hover {
	background-color: #1068a5;
}
#form-homepage-login .cont-mn {
	display: table;
	width: 100%;
	height: 39px;
}
#form-homepage-login .cont-mn .countryCode {
	border: solid 1px #000000;
	display: block;
	height: 39px;
	padding: 9px 10px 0px;
	border-right: 0px;
	float: left;
	width: 25%;
	text-align: right;
	background-color: #ffffff;
}
#form-homepage-login .cont-mn .mobileNumber {
	float: left;
	width: 75%;
}
#form-homepage-login .form-title {
	font-size: 15px;
	font-weight: 600;
	margin: 5px 0 17px;
	/* text-transform: uppercase; */
}
#form-homepage-login a {
	color: #006fcf;
}

/*card tiles*/
.tiles-cta {

}
.tiles-cta .cta-item {
	padding: 40px 0;
	color: #006fcf;
}
.tiles-cta .cta-item svg {
	display: block;
	margin: auto;
	margin-bottom: 15px;
	width: 100px;
	height: 100px;
	border: solid 3px;
	padding: 20px;
	border-radius: 100%;
	overflow: visible;
}
.tiles-cta .cta-item svg path {
	fill: #006fcf;
}
.tiles-cta .cta-item span {
	display: block;
	margin: auto;
	text-align: center;
	font-size: 1rem;
	line-height: 1.4;
	font-weight: 300;
}

/*********************************************************/
/*  Main contents                                        */
/*********************************************************/

#panel-content .panel-content-inner {
	padding: 3.5rem 0rem;
}
.content-box {
	background-color: #ffffff;
	padding: 3rem;
	margin-bottom: 23px;
	border-radius: .3rem;
	border: 1px solid #d9d9d6;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
}
.easy-card .content-box {
	padding: 3rem 2rem;
}
.content-box p:last-child {
	margin-bottom: 0px;
}
.content-box .content-head {
	margin-bottom: 30px;
	display: flex;
}
.content-box .content-head svg {
	width: 35px;
	height: 35px;
	margin-right: 10px;
	vertical-align: middle;
	min-width: 35px;
	min-height: 35px;
}
.content-box .content-head svg path {
	fill: #00175a;
}
.content-box .content-head span {
	color: #00175a;
	font-weight: 600;
	font-size: 1.2rem;
	vertical-align: middle;
	line-height: 1.4;
}
.content-box .check-list {
}
.content-box .check-list li {
	background-image: url(../img/icons/check-dark-blue.svg);
	background-repeat: no-repeat;
	background-position: top 2px left 0px;
	padding-left: 19px;
	background-size: 11px;
}
.content-box .key-list {
	border: solid 1px #ffffff;
	padding: 1.5rem 1.5rem .5rem;
	border-radius: .3rem;
}
.content-separator {
	background-color: #d9d9d6;
	height: 2px;
	margin: 30px 0;
}
.tbl-logos {

}
.tbl-logos td {
	padding: 0px .2rem .3rem;
}
.tbl-logos td img {
	display: block;
	margin: auto;
	width: 100%;
	max-width: 200px;
}
.rewards-box {
	padding: 20px 0 20px;
	position: relative;
}
.rewards-box .circle {
	width: 140px;
	height: 140px;
	border: solid 8px #ffffff;
	border-radius: 100%;
	padding: 35px 0 0;
	overflow: hidden;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	background-color: #666666;
	z-index: 1;
	position: absolute;
	top: 0px;
	color: #ffffff;
	font-size: 15px;
	line-height: 1.4;
	font-weight: 400;
	left: -5px;
}
.rewards-box.gold .circle {
	background-color: #e4c06c;
}
.rewards-box .circle strong {
	font-weight: 800;
}
.rewards-box .rectangle {
	vertical-align: middle;
	border: solid 2px #eaeaea;
	padding: 15px 15px 15px;
	background-color: #eaeaea;
	margin-left: 30px;
	padding-left: 115px;
	border-radius: .3rem;
}
.rewards-box .rectangle .top {
	margin-bottom: 7px;
	font-weight: 600;
}
.rewards-box .rectangle .bottom {

}

/*********************************************************/
/*  Mobile app table                                     */
/*********************************************************/

#tbl-app {

}
#tbl-app td.mid {
	width: 10px;
}
#tbl-app td.td-link {

}
#tbl-app td.td-link img {
}
#tbl-app td.td-link img a {
	outline: none;
}

/*********************************************************/
/*  Apply for supp card steps                            */
/*********************************************************/

#tbl-steps {
	width: 100%;
	background: #fafafa;
	/* border: solid 1px; */
	border-radius: .3rem;
	overflow: hidden;
}
#tbl-steps td {
	text-align: center;
	width: 20%;
	padding: 40px 0;
}
#tbl-steps td .connector {
	background-color: #666666;
	height: 2px;
	width: 100%;
	position: relative;
}
#tbl-steps.gold td .connector {
	background-color: #e4c06c;
}
#tbl-steps td .connector:before {
	content: " ";
	background-color: #fafafa;
	width: 12px;
	height: 12px;
	position: absolute;
	border-radius: 100%;
	top: Calc(50% - 6px);
	left: Calc(50% - 6px);
	border: solid 2px #666666;
}
#tbl-steps.gold td .connector:before {
	border: solid 2px #e4c06c;
}
#tbl-steps td:first-child {

}
#tbl-steps td:first-child .connector {
	width: 50%;
	margin-left: auto;
}
#tbl-steps td:first-child .connector:before {
	left: -6px;
	right: auto;
}
#tbl-steps td:last-child {

}
#tbl-steps td:last-child .connector {
	width: 50%;
	margin-right: auto;
}
#tbl-steps td:last-child .connector:before {
	left: auto;
	border: none;
	background-color: #666666;
	right: -6px;
}
#tbl-steps.gold td:last-child .connector:before {
	background-color: #e4c06c;
}
#tbl-steps td img {
	max-width: 70px;
	width: 100%;
	margin-bottom: 22px;
	overflow: hidden;
	border-radius: 100%;
	background-color: #ffffff;
}
#tbl-steps td h3 {
	margin-top: 22px;
	text-transform: uppercase;
	font-size: 1.1rem;
	font-weight: 600;
	color: #e4c06c;
}
#tbl-steps td p {

}
#tbl-steps td p strong {

}
#tbl-steps td p a {
	color: initial;
	text-decoration: underline;
}
#tbl-steps3 {
	width: 100%;
	margin: auto;
	background-color: #e4c06c;
}
#tbl-steps3 td {
	width: 20%;
	text-align: center;
	vertical-align: top;
	padding: 30px 20px;
	border-right: solid 1px #ffffff;
}
#tbl-steps3 td:last-child {
	border: none;
}
#tbl-steps3 td img {
	width: 100%;
	max-width: 80px;
	margin-bottom: 20px;
}
#tbl-steps3 td h3 {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1.2rem;
	color: #ffffff;
}
#tbl-steps3 td p {
}
#tbl-steps3 td p strong {

}

/*********************************************************/
/*  Go to top                                            */
/*********************************************************/

#go-to-top {
	width: 40px;
	height: 40px;
	background-color: #00175a;
	position: fixed;
	bottom: 0px;
	padding: 8px 11px;
	border-radius: .3rem;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	cursor: pointer;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.3);
	opacity: 0.8;
	transition: .45s;
	transform: translateY(42px);
	z-index: 99;
}
#go-to-top.clickable {
	bottom: 35px;
}
#go-to-top.clickable:hover {
	bottom: 40px;
}
#go-to-top.visible {
	transform: translateY(0px);
}
#go-to-top:hover {
	opacity: 1;
}
#go-to-top svg {
	width: 100%;
	height: auto;
}
#go-to-top svg path {
	fill: #ffffff;
}

/*********************************************************/
/*  Accordion                                            */
/*********************************************************/

.amex-accordion {
	border: 1px solid #d9d9d6;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
	border-top: 0;
}
.amex-accordion .item {

}
.amex-accordion .item .head {
	padding: 1.5rem;
	cursor: pointer;
	color: #00175a;
	border-top: 1px solid #d9d9d6;
}
.amex-accordion .item .head svg {
	width: 27px;
	height: 27px;
	margin-right: 12px;
	vertical-align: middle;
}
.amex-accordion .item .head svg path {
	fill: #00175a;
}
.amex-accordion .item .head span {
	vertical-align: middle;
	font-size: 18px;
	font-weight: 400;
	color: #53565a;
}
.amex-accordion .item .body {
	display: none;
	padding: 2rem 1.5rem;
	border-top: 1px solid #d9d9d6;
}
.amex-accordion .item .body p:last-child {
	margin-bottom: 0px;
}
.amex-accordion .item.opened .body {
	display: block;
}

/*********************************************************/
/*  Panel hero slide                                     */
/*********************************************************/

.panel-hero-slide {
	position: relative;
	min-height: 600px;
}
.panel-hero-slide .panel-side {
	position: absolute;
}
.panel-hero-slide .panel-text {
	width: 50%;
	height: 100%;
	left: 0;
	top: 0;
	/* padding: 2rem 3rem 2rem; */
	overflow: hidden;
}
.panel-hero-slide .panel-text .text-headline {
	font-size: 1.2rem;
	font-weight: 600;
}
.panel-hero-slide .panel-text .text-title {
	color: #006fcf;
	font-weight: 600;
	font-size: .8rem;
}
.panel-hero-slide .panel-text .content-list-icons {

}
.panel-hero-slide .panel-text .content-list-icons img {
	vertical-align: middle;
	margin-right: 5px;
	width: 18px;
	height: 18px;
}
.panel-hero-slide .panel-text .head-nav {
	padding: 1rem 3rem 0.5rem;
	position: absolute;
	left: 0;
	top: 0;
	width: Calc(100% - 15px);
	background-color: #ffffff;
}
.panel-hero-slide .panel-text .head-nav:before {
	content: "";
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	position: absolute;
	width: 100%;
	height: 100%;
	top: 43px;
	left: 0;
}
.panel-hero-slide .panel-text .panel-inner-scroll {
	padding: 4.5rem 3rem 4.5rem;
	/* margin-top: 70px; */
	max-height: 600px;
	overflow-x: hidden;
	overflow-y: auto;
}
.panel-hero-slide .panel-text .foot-nav {
	position: absolute;
	width: Calc(100% - 15px);
	left: 0;
	bottom: 0;
	padding: 0.5rem 3rem 1rem;
	background-color: #ffffff;
}
.panel-hero-slide .panel-text .foot-nav:before {
	content: "";
	background: -moz-linear-gradient(bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: 45px;
	left: 0;
}
.panel-hero-slide .panel-text .foot-nav .btn {
	font-size: 0.8rem;
	padding: 0px;
	color: initial;
	transition: .2s;
}
.panel-hero-slide .panel-text .foot-nav .btn:hover {
	color: #152963;
}
.panel-hero-slide .panel-visual {
	width: 50%;
	height: 100%;
	left: 50%;
	top: 0;
}
.panel-hero-slide .panel-visual .visual-item {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 3rem;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center left;
	transition: .8s;
	opacity: 0;
}
.panel-hero-slide .panel-visual .visual-item.active {
	opacity: 1;
	z-index: 1;
}
.panel-hero-slide .panel-visual .visual-item:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.1);
}
.panel-hero-slide .panel-visual .visual-item h2 {
	position: absolute;
	width: 80%;
	left: 10%;
	bottom: 7%;
	color: #ffffff;
	font-weight: 800;
	font-size: 1.8rem;
	transition: .8s;
	transition-delay: .3s;
	transform: translateX(20px);
	opacity: 0;
}
.panel-hero-slide .panel-visual .visual-item.active h2 {
	opacity: 1;
	transform: translateX(0px);
}
.panel-hero-slide .panel-visual .product-nav {
	position: absolute;
	top: Calc(50% - 150px);
	right: 0px;
	z-index: 2;
}
.panel-hero-slide .panel-visual .product-nav ul {
	margin: 0px;
}
.panel-hero-slide .panel-visual .product-nav ul li {
	background-color: rgba(0,23,90,.85);
	color: #ffffff;
	padding: 10px;
	text-align: center;
	margin-bottom: 1px;
	cursor: pointer;
	transition: .2s;
}
.panel-hero-slide .panel-visual .product-nav ul li:hover {
	background-color: rgba(0,23,90,1);
}
.panel-hero-slide .panel-visual .product-nav ul li i {
}
.content-box.panel {
	padding: 0;
}
.panel-hero-title {
	margin-bottom: 15px;
}
.panel-hero-title .text {
	font-weight: 300;
	margin: 10px 0;
	display: inline-block;
	padding-left: 12px;
	font-weight: 600;
	max-width: 227px;
	vertical-align: middle;
	font-size: 1.1rem;
	line-height: 1.4;
}
.panel-hero-title .image {
	width: 100%;
	max-width: 70px;
	display: inline-block;
	vertical-align: middle;
}
.btn-see-cards {
	font-family: inherit;
	color: inherit;
	font-size: inherit;
	padding: 16px 0px 0px;
	transition: .2s;
	font-weight: 600;
}
.btn-see-cards:after {
	display: none;
}
.btn-see-cards i {margin: 0 1px 0 3px;}
.btn-see-cards:hover {
	color: #152963;
}
.btn-see-cards + .dropdown-menu {
	font-family: inherit;
	color: inherit;
	font-size: inherit;
	background-color: rgba(255,255,255,0.7);
	border: solid 1px #ddd;
	padding: 0px;
	border-radius: .3rem;
	overflow: hidden;
}
.btn-see-cards + .dropdown-menu a.dropdown-item {
	color: #152963;
	padding: 0.6rem 1.2rem .5rem;
	border-bottom: solid 1px #ddd;
	display: block;
	vertical-align: middle;
	transition: .2s;
}
.btn-see-cards + .dropdown-menu a.dropdown-item:hover {
	color: #ffffff;
	background-color: #152963;
}
.btn-see-cards + .dropdown-menu a.dropdown-item:last-child {
	border-bottom: none;
}
.btn-to-comparison {
	color: inherit;
	font-size: inherit;
	transition: .2s;
}
.btn-to-comparison:hover {
	color: #152963;
}
.btn-to-comparison i {
	vertical-align: middle;
}
.panel-hero-slide .panel-text .item {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	z-index: -1;
	transition: .8s;
	transition-timing-function: linear;
}
.panel-hero-slide .panel-text .item .item-inner {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}
.panel-hero-slide .panel-text .item.panel-active-prev {
	left: -100%;
}
.panel-hero-slide .panel-text .item.panel-active-prev .item-inner {
	opacity: 1;
}
.panel-hero-slide .panel-text .item.panel-active-prev.animating-prev {
	left: 0;
}
.panel-hero-slide .panel-text .item.active {
	z-index: 2;
	left: 0;
}
.panel-hero-slide .panel-text .item.active .item-inner {
	opacity: 1;
}
.panel-hero-slide .panel-text .item.active + .item {
	z-index: 1;
	left: 100%;
}
.panel-hero-slide .panel-text .item.active+ .item .item-inner {
	opacity: 1;
}
.panel-hero-slide .panel-text .item.active.animating {
	left: -100%;
}
.panel-hero-slide .panel-text .item.active.animating + .item {
	left: 0;
}
.panel-hero-slide .panel-text .item.active.animating-prev {
	left: 100%;
}

/*********************************************************/
/*  Cards                                                */
/*********************************************************/

.easy-card .slide-item {
	padding: 3.5rem 0rem;
}
.easy-card #panel-content .panel-content-inner {
	padding: 3.5rem 0rem 0rem;
}
#card-slider {

}
#card-slider .owl-nav {
	position: absolute;
	top: 50%;
	width: 100%;
}
#card-slider .owl-nav > div {
	position: absolute;
	background-color: #00175a;
	color: #ffffff;
	padding: 15px;
	border-radius: 100%;
	cursor: pointer;
}
#card-slider .owl-nav > div.owl-prev {
	left: -22px;
}
#card-slider .owl-nav > div.owl-next {
	right: -22px;
}
#card-slider .owl-nav > div > i {

}
#card-slider .card-slider-item {
	padding: 5px;
	text-align: center;
}
#card-slider .card-slider-item .item-inner {
	width: 100%;
	padding: 0px;
	border: solid 1px #ccc;
}
#card-slider .card-slider-item .card-name {
	font-size: 16px;
	text-align: center;
	line-height: 1.4;
	font-weight: 600;
	margin: 20px 5px 15px;
}
#card-slider .card-slider-item .card-img {
	width: Calc(100% - 20px);
	margin: auto;
	margin-bottom: 10px;
}
#card-slider .card-slider-item .item-inner .bt-cta {
	background-color: #006fcf;
	border-color: #006fcf;
	color: #fff;
	font-size: 14px;
	width: Calc(100% - 28px);
	margin-bottom: 20px;
	outline: none;
	box-shadow: none;
}
.card-txt {
	padding: 25px 20px;
}
.card-txt:nth-child(even) {
	background-color: #eaeaea;
}
.card-txt:nth-child(odd) {
	background-color: #f4f4f4;
}
.banner-placeholder {
	height: 230px;
	background-color: #eaeaea;
}
.head-group {

}
.head-group h3 {
	/* background-color: #006fcf; */
	text-align: center;
	display: block;
	margin: 0px;
	font-size: 17px;
	padding: 14px;
	color: #006fcf;
	border: solid 1px #006fcf;
}
.card-txt.benefits {
	min-height: 230px;
}
.card-txt.benefits p {
	margin-bottom: 5px;
}
.card-txt.benefits p strong {
	text-transform: uppercase;
	font-size: 13px;
}
.card-txt.benefits ol {
	list-style-type: decimal;
	font-size: 13px;
	padding-left: 16px;
	text-align: left;
	margin: 0px;
}
.card-txt.benefits ol li {
	padding-bottom: 5px;
}

/*********************************************************/
/*  Annual Report                                        */
/*********************************************************/

.hero-bg-txt {
	background-position: right;
	background-size: 80%;
	background-repeat: no-repeat;
	background-color: #ffffff;
}
.hero-bg-txt .hero-bg-txt-inner {
	max-width: 1140px;
	margin: auto;
	position: relative;
}
.hero-bg-txt .div-txt {
	padding: 145px 15px;
}
.hero-bg-txt .div-txt:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 70%;
	height: 100%;
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,255) 0%, rgba(255,255,2555,1) 35%, rgba(255,255,255,0) 100%);
}
.hero-bg-txt .div-txt:after {
	content: "";
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	left: -100%;
	top: 0;
	position: absolute;
}
.hero-bg-txt .div-txt h1 {
	color: #00175a;
	font-weight: 600;
	font-size: 26px;
	position: relative;
}
.hero-bg-txt .div-txt p {
	color: #00175a;
	font-size: 18px;
	position: relative;
	margin: 0px;
}

/*download form*/
#cont-form {
	background-color: #ffffff;
	padding: 2.2rem 2rem;
	/* border-radius: 12px; */
	color: inherit;
	/*box-shadow: 0px 0px 18px -4px rgba(0,0,0,0.1);*/
	/* border: solid 1px #000000; */
}
#cont-form .row {
	margin-left: -6px;
	margin-right: -6px;
}
#cont-form .row [class*=col-] {
	padding-left: 6px;
	padding-right: 6px;
}
#cont-form small {
	line-height: 1.4;
	display: block;
	font-size: 10px;
	padding-top: 10px;
}
#cont-form p a {
	color: inherit;
	text-decoration: underline;
	font-weight:  bolder;
}
#cont-form .form-group {
	margin-bottom: 15px;
}
#cont-form .form-check-input {
	line-height: 1;
	margin-top: 4px;
	border-radius: 0px;
}
#cont-form .form-check-label a {
}
#cont-form select {
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
}
#cont-form .form-control,
#cont-form .form-control:focus,
#cont-form .form-control:active {
	font-size: 14px;
	border-radius: 0px;
	padding: 4px 10px 0px;
	border: solid 1px #000000;
	outline: none;
	box-shadow: none;
	height: 39px;
}
#cont-form select.form-control {
	height: auto!important;
	background-image: url(../img/select-arrows.png);
	background-repeat: no-repeat;
	background-position: right 3px center;
	min-height: 39px;
}
.btn,
.btn:focus,
#cont-form .btn:active {
	border: none;
	outline: none;
	box-shadow: none;
	font-size: 15px;
	font-weight: normal;
	height: 40px;
	transition: .65s;
	cursor: pointer;
}
#cont-form .btn.btn-success:not(:disabled):not(.disabled).active,
#cont-form .btn.btn-success:not(:disabled):not(.disabled):active,
#cont-form .btn.btn-success {
	background-color: #00175a;
	border: none!important;
	outline: none!important;
	box-shadow: none!important;
}
#cont-form .btn.btn-success:hover {
	background-color: #1068a5;
}
#cont-form .cont-mn {
	display: table;
	width: 100%;
	height: 39px;
}
#cont-form .cont-mn .countryCode {
	border: solid 1px #000000;
	display: block;
	height: 39px;
	padding: 9px 10px 0px;
	border-right: 0px;
	float: left;
	width: 25%;
	text-align: right;
	background-color: #ffffff;
}
#cont-form .cont-mn .mobileNumber {
	float: left;
	width: 75%;
}
.btn-dl-tags,
.btn-dl-tags:focus,
.btn-dl-tags:hover:active,
.btn-dl-tags:hover,
.btn-dl-tags:active {
	font-size: 12px;
	padding: .5rem .5rem;
	height: auto;
}
.btn.btn-line-white,
.btn.btn-line-white:focus,
.btn.btn-line-white:hover:active,
.btn.btn-line-white:hover,
.btn.btn-line-white:active {
	background-color: transparent;
	color: #000000;
	border: solid 1px #000000;
	outline: none;
	box-shadow: none;
}

/*PDF tiles*/
.tiles-pdf {
}
.tiles-pdf .item {
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	border: solid 2px #d9d9d6;
	box-shadow: 0 1px 5px 0 rgba(0,0,0,.1);
}
.tiles-pdf .item .ph {
	width: 100%
}
.tiles-pdf .item .bg {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	transition: 1s;
}
.tiles-pdf .item .txt {
	position: absolute;
	left: 0;
	bottom: -1px;
	padding: 15px 23px;
	width: 100%;
}
.tiles-pdf .item .txt:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,.7) 50%, rgba(255,255,255,0) 100%);
}
.tiles-pdf .item .txt span {
	position: relative;
	font-weight: 400;
	color: #00175a;
}
.tiles-pdf .item:hover .bg {
	transform: scale(1.2);
}

/*bio*/
.bio-title {
	color: #00175a;
	font-weight: 600;
}
.bio-subtitle {
	font-weight: 600;
	font-size: 17px;
	margin-bottom: 0px;
}
.bio-loc {
	font-weight: 600;
	font-size: 17px;
}
.form-error {
	display: block;
	color: red;
	/* font-weight: 600; */
	font-size: 12px;
	padding: 7px 0 0;
	clear: both;
}

/*status messages*/
.status .close-btn {
	background-image: url(../img/close.svg);
	width: 10px;
	height: 10px;
	background-position: center;
	position: absolute;
	background-size: 100%;
	right: 20px;
	background-repeat: no-repeat;
	top: Calc(50% - 5px);
	cursor: pointer;
}
.status {
	overflow: hidden;
	height: 0px;
	transition: .45s;
}
.status p {
	margin: 0px;
}
.status > div {
	position: relative;
	opacity: 0;
	transition: .45s;
	transition-delay: .4s;
}
.status .success {
	background-color: #b4e1af;
	padding: 15px 10px;
	border-left: solid 3px #8cc486;
	margin-bottom: 25px;
}
.status .success p {
	padding: 0px 30px 0px 0px;
}
.status.active {
	height: 75px;
}
.status.active > div {
	opacity: 1;
	position: relative;
}

/*********************************************************/
/*  Responsive styles                                    */
/*********************************************************/

@media (max-width: 991px) {

	.rewards-box {
		padding: 0;
		margin-bottom: 10px;
	}
	.rewards-box .circle {
		top: -70px;
		left: Calc(50% - 70px);
	}
	.rewards-box .rectangle {
		margin-top: 75px;
		padding: 75px 15px 15px;
		text-align: center;
		margin-left: 0px;
	}
}
@media (max-width: 768px) {
	.hide-ipad {
		display: none;
	}

	/*Annual Report*/
	.hero-bg-txt .div-txt {
		padding: 83px 15px;
	}
}
@media (max-width: 767px) {

	/*slider*/
	.slide-item {
		padding: 2rem 1.2rem;
	}
	.slide-item .title {
		font-size: 2rem;
	}
	.slide-item .sub-title {
		font-size: 1rem;
	}

	/*sticky menu*/
	#sticky-menu,
	#sticky-menu.following {
		position: relative;
		margin-top: 18px;
		margin-bottom: 0px;
		top: 0px;
	}
	#sticky-menu .sticky-menu-inner table td {
		display: block;
		border-right: 0px;
		border-bottom: 1px solid #d9d9d6;
		width: 100%;
	}
	#sticky-menu .sticky-menu-inner table td:last-child {
		border-bottom: 0px;
	}

	/*main contents*/
	#panel-content .panel-content-inner {
		padding: 15px 0 0px;
	}
	.content-box {
		margin-bottom: 15px;
		padding: 1.5rem;
	}
	.content-box .content-head {
		margin-bottom: 20px;
	}
	#tbl-app td.mid {
		display: none;
	}
	#tbl-app td.td-link {
		display: block;
		padding-bottom: 5px;
	}
	#tbl-steps td {
		display: block;
		width: 100%;
		padding: 20px 40px;
		border-bottom: solid 5px #ffffff;
	}
	#tbl-steps td .connector {
		display: none;
	}
	#tbl-steps td img {
		margin-bottom: 0px;
	}
}
@media (max-width: 480px) {
	#card-slider .card-slider-item .card-img {
		width: 220px;
	}
	#card-slider .card-slider-item .item-inner .bt-cta {
		max-width: 210px;
		margin-bottom: 25px;
	}
	.owl-carousel .owl-stage-outer {
		width: Calc(100vw - 96px);
	}
	.content-box.cards {
		/* padding: 1rem; */
	}
	#card-slider .card-slider-item .card-name {
		font-size: 18px;
		line-height: 1.3;
		margin: 20px 10px 10px;
	}
	#card-slider .owl-nav > div.owl-prev {
		left: -15px;
	}
	#card-slider .owl-nav > div.owl-next {
		right: -15px;
	}
	#card-slider {

	}
	.easy-card .slide-item {
		padding: 2rem 0rem;
	}
	.easy-card #panel-content .panel-content-inner {
		padding: 2rem 0rem 0.5rem;
	}
	.card-txt.benefits {
		min-height: 0px;
		padding: 20px;
	}

	/*Annual Report*/
	.hero-bg-txt .div-txt {
		padding: 40px 20px;
	}
	.hero-bg-txt .div-txt:before {
		display: none;
	}
	.hero-bg-txt {
		padding-bottom: 240px;
		background-size: 100%;
		background-position: bottom;
	}
}




